[coreboot] tools requirement for buildrom

Ward Vandewege ward at gnu.org
Thu May 29 18:40:34 CEST 2008

On Wed, May 28, 2008 at 11:19:17AM +0800, qchwu wrote:
>    I use coreboot -v2 to build rom for AMD's LX800. I can't make it
>    completely. Every time,there have errors during make. the red hat linux V9
>    is used in my project.

Ouch, that's ancient; it was released more than 5 years ago.

>    Now,my question is what environment and tools are required to build the
>    coreboot.
>    1. The linux kernel version:
>    2. the GCC version:
>    3. make version:
>    4. SVN version:
>    5. Any other tools are required.
>    5. Are the latest tools better than older?

The latest tools are going to be better than what shipped with RH9, for sure.


Ward Vandewege <ward at fsf.org>
Free Software Foundation - Senior System Administrator

More information about the coreboot mailing list